/*	Win IE and Safari - Mac IE5x	*/

/* \*/
@import url("base.css") screen and (min-width: 680px);
@import url("sp.css") screen and (max-width: 680px);
@import url("decora.css");
/* */

/* WinIE67 */
@import url("set/ie67.css");

/* WinIE5 */
@media tty {
i{content:"\";/*" "*/}}; @import 'set/ie5.css'; {;}/*";}
}/* */

/* WinIE5.5 */
@media tty {
i{content:"\";/*" "*/}}@m; @import 'set/ie55.css'; /*";}
}/* */

/* safari \*/
@import url("set/safari.css");
